.page-thank-you-blog-notifications .hero{
    display:none!important;
}

.page-thank-you-blog-notifications .mc-row{
    display:flex;
    /* justify-content:space-between; */
}

.page-thank-you-blog-notifications .mc-img{
    width:33%;
}

.page-thank-you-blog-notifications .mc-img img{
    height:100%;
    width:100%;
    object-fit: cover;
    object-position:center;
}

.page-thank-you-blog-notifications .mc-content{
    padding-top:20px;
    padding-left:50px;
    width:50%;
}

.page-thank-you-blog-notifications .mc-content h2{
    color:#000000;
    font-size:35px;
    line-height: 45px;
}

.thanks-mailchimp {
    padding-top:56px;
    padding-bottom:100px;
    padding-left:40px;
    padding-right:40px;

}
.page-thank-you-blog-notifications .breadcrumb {
    margin-left: 0px;
    padding-left:10px;
}   

